<resources>
    <string name="app_name">Cm_Utils</string>
    <string name="album">相&#160;&#160;册</string>
    <string name="shoot">拍&#160;&#160;摄</string>
    <string name="file">文&#160;&#160;件</string>
    <string name="cancel">取&#160;&#160;消</string>
    <string name="title_update">提&#160;示</string>
    <string name="update_confirm">立即下载</string>
    <string name="empty_data">暂无数据</string>
    <string name="loading">加载中…</string>
    <string name="loading_init">请输入查询的内容</string>
    <string name="loading_error">内容加载失败</string>
    <string name="check_imgurl">请检查图片地址</string>
    <string name="vw_no_photo_app">没有可用的拍照应用</string>
    <string name="vw_no_audio_play_app">没有可用的音频播放应用</string>
    <string name="vw_no_video_app">没有可用的视频录制应用</string>
    <string name="vw_no_audio_app">没有可用的音频录制应用</string>
    <string name="img_position">%1$d&#160;&#160;/&#160;&#160;%2$d</string>
    <string name="nomore_data">---没有更多数据了---</string>
    <string name="android_auto_update_dialog_title">发现新版本</string>

    <string name="android_auto_update_notify_ticker">发现新版本,点击进行升级</string>
    <string name="android_auto_update_notify_content">发现新版本,点击进行升级</string>

    <string name="android_auto_update_dialog_btn_download">立即下载</string>
    <string name="android_auto_update_dialog_btn_cancel">以后再说</string>

    <string name="android_auto_update_toast_no_new_update">已经是最新版本</string>

    <string name="android_auto_update_download_progress">正在下载:%1$d%%</string>

    <string name="android_auto_update_dialog_checking">正在检查版本</string>
    <string name="default_channel">市域治理</string>
    <string name="uninput">未录入</string>
    <string name="limit_id_card">0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ</string>
    <string name="limit_phone">0123456789</string>
    <string name="limit_number">123456789</string>
    <string name="up_for_cancel">手指上滑，取消发送</string>
    <string name="want_to_cancle">松开手指，取消发送</string>
    <string name="time_too_short">录音时间过短</string>

    <string name="long_click_record">长按 录音</string>
    <string name="hang_up_finsh">松开 结束</string>
    <string name="release_cancel">松开 取消</string>
    <string name="cloudLink_permission_storage">存储权限</string>
    <string name="cloudLink_permission_camera">相机权限</string>
    <string name="cloudLink_permission_recordAudio">录音权限</string>
    <string name="cloudLink_permission_phoneState">设备信息（读取电话状态）权限</string>
    <string name="cloudLink_permission_settingHint">，请到设置中开启\n设置路径：系统设置->%s->权限</string>

    <string name="cloudLink_permission_prohibited">权限被禁止，无法选择本地图片</string>

</resources>
